---
- name: Tinc include instance variables
  include_vars: "{{ rolevarsdir_tinc }}/{{ _varsfile }}"
  when: _phase == 'stage'

- include: stage.yaml
  when: _phase == 'stage'

- include: package.yaml
  when: _phase == 'install'

- include: install.yaml
  when: _phase == 'install'
